Loading...
Searching...
No Matches
security::IpfwRule Struct Reference

IP packet filter rule. More...

`import <Security.idl;`

## Public Attributes

string | ipMask
| Remote IP and network mask.
IpfwPolicy | policy
| Filter policy.

## Detailed Description

IP packet filter rule.

Definition at line 21 of file Security.idl.

## Member Data Documentation

## ipMask

string security::IpfwRule::ipMask

Remote IP and network mask.

Definition at line 22 of file Security.idl.

## policy

IpfwPolicy security::IpfwRule::policy

Filter policy.

Definition at line 23 of file Security.idl.

The documentation for this struct was generated from the following file:

- Security.idl